[arch-commits] Commit in geeqie/repos (3 files)

Eric Bélanger eric at archlinux.org
Thu May 14 12:20:40 EDT 2009


    Date: Thursday, May 14, 2009 @ 12:20:40
  Author: eric
Revision: 39284

Merged revisions 39283 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/geeqie/trunk

........
  r39283 | eric | 2009-05-14 12:20:22 -0400 (Thu, 14 May 2009) | 2 lines
  
  upgpkg: geeqie 1.0beta1-1
      Upstream update
........

Modified:
  geeqie/repos/extra-x86_64/	(properties)
  geeqie/repos/extra-x86_64/ChangeLog
  geeqie/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)


Property changes on: geeqie/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /geeqie/trunk:1-32266
   + /geeqie/trunk:1-39283

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2009-05-14 16:20:22 UTC (rev 39283)
+++ extra-x86_64/ChangeLog	2009-05-14 16:20:40 UTC (rev 39284)
@@ -1,3 +1,8 @@
+2009-05-14  Eric Belanger  <eric at archlinux.org>
+
+	* geeqie 1.0beta1-1
+	* Upstream update
+
 2009-03-29  Eric Belanger  <eric at archlinux.org>
 
 	* geeqie 1.0alpha3-2

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-14 16:20:22 UTC (rev 39283)
+++ extra-x86_64/PKGBUILD	2009-05-14 16:20:40 UTC (rev 39284)
@@ -3,8 +3,8 @@
 # Contributor: Lukas Jirkovsky <l.jirkovsky at gmail.com>
 
 pkgname=geeqie
-pkgver=1.0alpha3
-pkgrel=2
+pkgver=1.0beta1
+pkgrel=1
 pkgdesc="A lightweight image browser and viewer (fork of GQview)"
 arch=('i686' 'x86_64')
 url="http://geeqie.sourceforge.net/"
@@ -13,12 +13,12 @@
 replaces=('gqview-devel')
 install=geeqie.install
 source=(http://downloads.sourceforge.net/sourceforge/geeqie/${pkgname}-${pkgver}.tar.gz)
-md5sums=('0f0c3991ee4ef9232e21ed49fa879b83')
-sha1sums=('1b2b0bdc72abecbe3169a01150a4e80312add366')
+md5sums=('58496a506fb09307fc98fcc08ed25b32')
+sha1sums=('ff1d3647d55c8db0acf9e471960d0df33c60de80')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list